import 'package:flutter/material.dart';
import 'package:rasadyar_core/core.dart';

import 'logic.dart';

class ProfilePage extends GetView<ProfileLogic> {
  ProfilePage({super.key});

  @override
  Widget build(BuildContext context) {
    return Container();
  }
}
